.modal {
  display: block;
  flex-direction: column;
  margin: auto;
  z-index: 101;
  width: auto;
  max-width: 450px;
  padding: 80px 72px;
  background-color: #fff;
  position: fixed;
  top: 4%;
  left: 0;
  right: 0;
  -webkit-box-shadow: 0px 12px 16px rgba(7, 14, 30, 0.08);
  box-shadow: 0px 12px 16px rgba(7, 14, 30, 0.08);
  border-radius: 24px;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.hidden {
  overflow: hidden;
  visibility: hidden;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  opacity: 1;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #2c3131;
  opacity: 0.55;
  backdrop-filter: blur(1px);
  z-index: 100;
}
.modal .modal__top {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}
.modal .modal__top .close__modal {
  cursor: pointer;
}
.modal .modal__top .modal__title {
  font-size: 32px;
  line-height: 120%;
  color: #2c3131;
  margin-bottom: 1.5rem;
}
.modal .modal__top .modal__title.error {
  color: red;
  margin-bottom: 2rem;
}
.modal .modal__bottom .modal__error__number {
  font-size: 48px;
  line-height: 120%;
  color: #1b2d67;
  margin: 1rem 0;
}

.modal .modal__bottom > p {
  font-size: 20px;
  line-height: 140%;
  color: #787878;
  margin: 0.5rem 0;
}
.modal .modal__bottom ul li {
  font-size: 20px;
  line-height: 140%;
  color: #787878;
  margin: 0.5rem 0;
}

@media screen and (max-width: 767px) {
  .modal {
    max-width: 70%;
  }
}
